<?xml version="1.0" encoding="utf-16"?>
<vps>
    <vendorProductSets>
        <vendorProductSet vendorID="86" vendor="Compulabel" copyright="copyright 2005, Compulabel" version="1" schemaVersion="1">
		
            <product productID="313806" units="in" layoutGroup="nameTag">
			    
                <prodName nameGroup="Custom">
				  <locName locale="All">313806 - Name Badge Labels</locName>
				</prodName>
                <desc descGroup="nameBadge">

				  <locDesc locale="All"/>
				</desc>
				
                <masterPanel masterID="0" height="2.333" width="3.375" shape="rect">
				   
				</masterPanel>
				
                <sheet height="11" width="8.5" allowPartialSheet="1" >
				
                    <sheetGrid numAcross="2" numDown="4" horizGap="0.375" vertGap="0.167" posX="0.6875" posY="0.5833" />
				
                </sheet>
            </product>		
		
            <product productID="332550" units="in" layoutGroup="nameTag">

			    
                <prodName nameGroup="Custom">
				  <locName locale="All">332550 - Name Badge Labels</locName>
				</prodName>
                <desc descGroup="nameBadge">
				  <locDesc locale="All"/>
				</desc>
				
                <masterPanel masterID="0" height="2.333" width="3.375" shape="rect">
				   
				</masterPanel>

				
                <sheet height="11" width="8.5" allowPartialSheet="1" >
				
                    <sheetGrid numAcross="2" numDown="4" horizGap="0.375" vertGap="0.167" posX="0.6875" posY="0.5833" />
				
                </sheet>
            </product>		
		
            <product productID="311455" units="in" layoutGroup="businessCard">
			    
                <prodName nameGroup="Custom">
				  <locName locale="All">311455 - Business Card Labels</locName>
				</prodName>
                <desc descGroup="horizontalBusinessCard">

				  <locDesc locale="All"/>
				</desc>
				
                <masterPanel masterID="0" height="2" width="3.5" shape="rect">
				   
				</masterPanel>
				
                <sheet height="11" width="8.5" allowPartialSheet="1" >
				
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="0.75" posY="0.5" />
				
                </sheet>
            </product>		
		
            <product productID="331053" units="in" layoutGroup="businessCard">

			    
                <prodName nameGroup="Custom">
				  <locName locale="All">331053 - Business Card Labels</locName>
				</prodName>
                <desc descGroup="horizontalBusinessCard">
				  <locDesc locale="All"/>
				</desc>
				
                <masterPanel masterID="0" height="2" width="3.5" shape="rect">
				   
				</masterPanel>

				
                <sheet height="11" width="8.5" allowPartialSheet="1" >
				
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="0.75" posY="0.5" />
				
                </sheet>
            </product>		
		
            <product productID="410106" units="in" layoutGroup="businessCard">
			    
                <prodName nameGroup="Custom">
				  <locName locale="All">410106 - Business Cards</locName>
				</prodName>
                <desc descGroup="horizontalBusinessCard">

				  <locDesc locale="All"/>
				</desc>
				
                <masterPanel masterID="0" height="2" width="3.5" shape="rect">
				   
				</masterPanel>
				
                <sheet height="11" width="8.5" allowPartialSheet="1" >
				
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="0.75" posY="0.5" />
				
                </sheet>
            </product>		
		
            <product productID="430108" units="in" layoutGroup="businessCard">

			    
                <prodName nameGroup="Custom">
				  <locName locale="All">430108 - Business Cards</locName>
				</prodName>
                <desc descGroup="horizontalBusinessCard">
				  <locDesc locale="All"/>
				</desc>
				
                <masterPanel masterID="0" height="2" width="3.5" shape="rect">
				   
				</masterPanel>

				
                <sheet height="11" width="8.5" allowPartialSheet="1" >
				
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="0.75" posY="0.5" />
				
                </sheet>
            </product>		
		
            <product productID="410354" units="in" layoutGroup="nameTag">
			    
                <prodName nameGroup="Custom">
				  <locName locale="All">410354 - Name Badge Cards</locName>
				</prodName>
                <desc descGroup="nameBadge">

				  <locDesc locale="All"/>
				</desc>
				
                <masterPanel masterID="0" height="3" width="4" shape="rect">
				   
				</masterPanel>
				
                <sheet height="11" width="8.5" allowPartialSheet="1" >
				
                    <sheetGrid numAcross="2" numDown="3" horizGap="0" vertGap="0" posX="0.25" posY="1" />
				
                </sheet>
            </product>		
		
            <product productID="430356" units="in" layoutGroup="nameTag">

			    
                <prodName nameGroup="Custom">
				  <locName locale="All">430356 - Name Badge Cards</locName>
				</prodName>
                <desc descGroup="nameBadge">
				  <locDesc locale="All"/>
				</desc>
				
                <masterPanel masterID="0" height="3" width="4" shape="rect">
				   
				</masterPanel>

				
                <sheet height="11" width="8.5" allowPartialSheet="1" >
				
                    <sheetGrid numAcross="2" numDown="3" horizGap="0" vertGap="0" posX="0.25" posY="1" />
				
                </sheet>
            </product>		
		
        </vendorProductSet>
    </vendorProductSets>
</vps>